## libpackage-deprecationmanager-perl 0.04

=== debian/changelog ===
libpackage-deprecationmanager-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #590324)

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 26 Jul 2010 07:13:57 +0900
