## libpackage-deprecationmanager-perl 0.10

=== debian/changelog ===
libpackage-deprecationmanager-perl (0.10-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Build-depend on libtest-fatal-perl instead of
    libtest-exception-perl.

  [ gregor herrmann ]
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2010 23:37:03 +0100

libpackage-deprecationmanager-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Build-dep on libtest-output-perl (>= 0.16) instead of libtest-warn-perl.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 16 Oct 2010 21:23:41 +0200

libpackage-deprecationmanager-perl (0.06-1) unstable; urgency=low

  * New upstream release.
  * Add build-dep on libtest-requires-perl, liblist-moreutils-perl.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 15 Oct 2010 12:49:18 +0200
