=== debian/control ===
Source: libpackage-deprecationmanager-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: liblist-moreutils-perl, libparams-util-perl,
 libsub-install-perl, libtest-fatal-perl, libtest-output-perl (>= 0.16),
 libtest-requires-perl, perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Package-DeprecationManager/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpackage-deprecationmanager-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpackage-deprecationmanager-perl/

Package: libpackage-deprecationmanager-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblist-moreutils-perl,
 libparams-util-perl, libsub-install-perl, perl
Description: Manage deprecation warnings for your distribution
 Package::DeprecationManager allows you to manage a set of deprecations for
 one or more modules.
