## libpackage-deprecationmanager-perl 0.11

=== debian/changelog ===
libpackage-deprecationmanager-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/control: Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 21 Jun 2011 18:50:08 +0200
