=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Package-DeprecationManager/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpackage-deprecationmanager-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpackage-deprecationmanager-perl/
