## libpackage-deprecationmanager-perl 0.13

=== debian/changelog ===
libpackage-deprecationmanager-perl (0.13-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Improve short description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 21:24:21 +0100
