=== debian/control ===
Source: libpackage-deprecationmanager-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 liblist-moreutils-perl,
 libparams-util-perl,
 libsub-install-perl,
 libtest-fatal-perl,
 libtest-output-perl (>= 0.16),
 libtest-requires-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Package-DeprecationManager/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpackage-deprecationmanager-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpackage-deprecationmanager-perl.git

Package: libpackage-deprecationmanager-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-moreutils-perl,
 libparams-util-perl,
 libsub-install-perl
Description: module for managing deprecation warnings for Perl distributions
 Package::DeprecationManager allows you to manage a set of deprecations for
 one or more modules.
