=== debian/watch ===
version=3
http://search.cpan.org/dist/Package-DeprecationManager/   .*/Package-DeprecationManager-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
