## libpackage-deprecationmanager-perl 0.15

=== debian/changelog ===
libpackage-deprecationmanager-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.15
  * Bump debhelper compatibility level to 9
  * Update build and runtime dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 14 Nov 2015 12:11:53 -0200

libpackage-deprecationmanager-perl (0.14-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.14
  * Update copyright year
  * Substitute (build-)dependency on List::MoreUtils with List::Util 1.33 in
    Perl 5.19.5
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Extend long description a bit

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 Sep 2015 23:04:08 +0200
