## libpackage-deprecationmanager-perl 0.16

=== debian/changelog ===
libpackage-deprecationmanager-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.16
  * Add debian/docs with new CONTRIBUTING.md file
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * debian/control: update build and runtime dependencies:
    - Add libnamespace-autoclean-perl and libsub-name-perl
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 27 Mar 2016 12:16:20 -0300
