=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.19.5),
+                     libnamespace-autoclean-perl,
                      libpackage-stash-perl,
                      libparams-util-perl,
                      libsub-install-perl,
+                     libsub-name-perl,
                      libtest-fatal-perl,
                      libtest-warnings-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpackage-deprecationmanager-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpackage-deprecationmanager-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpackage-deprecationmanager-perl.git
 Homepage: https://metacpan.org/release/Package-DeprecationManager
 
 Package: libpackage-deprecationmanager-perl
@@ -22,9 +24,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          perl (>= 5.19.5),
+         libnamespace-autoclean-perl,
          libpackage-stash-perl,
          libparams-util-perl,
-         libsub-install-perl
+         libsub-install-perl,
+         libsub-name-perl
 Description: module for managing deprecation warnings for Perl distributions
  Package::DeprecationManager allows you to manage a set of deprecations for
  one or more modules. It will issue one warning per deprecated feature used,
