## libpackage-deprecationmanager-perl 0.17

=== debian/changelog ===
libpackage-deprecationmanager-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Lucas Kanashiro ]
  * Import upstream version 0.17
  * Declare compliance with Debian policy 3.9.8
  * debian/control: remove dependency on libnamespace-autoclean-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 11:48:09 -0300
