=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl (>= 5.19.5),
-                     libnamespace-autoclean-perl,
                      libpackage-stash-perl,
                      libparams-util-perl,
                      libsub-install-perl,
                      libsub-name-perl,
                      libtest-fatal-perl,
                      libtest-warnings-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpackage-deprecationmanager-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpackage-deprecationmanager-perl.git
 Homepage: https://metacpan.org/release/Package-DeprecationManager
@@ -24,7 +23,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          perl (>= 5.19.5),
-         libnamespace-autoclean-perl,
          libpackage-stash-perl,
          libparams-util-perl,
          libsub-install-perl,
