=== debian/watch ===
version=3
https://metacpan.org/release/Package-DeprecationManager   .*/Package-DeprecationManager-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
