## libpackage-deprecationmanager-perl 0.18

=== debian/changelog ===
libpackage-deprecationmanager-perl (0.18-1) unstable; urgency=medium

  * Import upstream version 0.18.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Install new upstream document.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Drop unneeded unversioned 'perl' from Depends. (janitor artifact)
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Feb 2023 18:30:44 +0100

libpackage-deprecationmanager-perl (0.17-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libpackage-deprecationmanager-perl: Drop versioned constraint on perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:27:55 +0100

libpackage-deprecationmanager-perl (0.17-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 00:53:41 +0100
