=== debian/control ===
Source: libpackage-deprecationmanager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libpackage-stash-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsub-install-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-deprecationmanager-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-deprecationmanager-perl.git
Homepage: https://metacpan.org/release/Package-DeprecationManager
Rules-Requires-Root: no

Package: libpackage-deprecationmanager-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpackage-stash-perl,
         libparams-util-perl,
         libscalar-list-utils-perl,
         libsub-install-perl
Description: module for managing deprecation warnings for Perl distributions
 Package::DeprecationManager allows you to manage a set of deprecations for
 one or more modules. It will issue one warning per deprecated feature used,
 optionally with regard to an -api_version specified by users of your module.
