=== debian/watch ===
version=4
https://metacpan.org/release/Package-DeprecationManager   .*/Package-DeprecationManager-v?@ANY_VERSION@@ARCHIVE_EXT@$
